Subject: New Reply Received - Conversation with Shrutika Kothari
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 10:06:23 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with Shrutika Kothari  Ticket comment <div>Hello,
</div>
<div>
<br>
</div>
<div>I do not know who called when. If I didn’t answer it is because I was busy. So the decent thing would be to send a message. You already have my contact number - 0529390262 <br>
<br>
<div dir="ltr">Best wishes,
<div>
<br>
</div>
<div>Shrutika Kothari </div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2022, at 12:40, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shrutika, </div>
<div dir="ltr">​</div>
<div dir="ltr">Greetings of the day to you !</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to apologise for the inconvenience caused to you. As per update from concerned team, team did called you last evening to get the confirmation for your availability for today but there was no response from your side. We would request
 you to share an alternate contact number, so we could update team with it. </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your response. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team  <br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979203